include pergunta-radio

mixin perguntaSimNao(texto, labelClass, model, ngDisabled, hasError)
	+tituloPergunta(texto, labelClass)

	.row(ng-class = `{'color-red': ${hasError}}`)
		label.label-radio
			input.margin-radio(type='radio', name='tipoCaracterizacaoRadio', ng-value='true', ng-model=model, ng-click='selecionaComplexo()')
			| Sim
	.row(ng-class = `{'color-red': ${hasError}}`)
		label.label-radio
			input.margin-radio(type='radio', name='tipoCaracterizacaoRadio', ng-value='false', ng-model=model, ng-click='selecionaComplexo()')
			| Não
